"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {};
if (!Array) {
  const _easycom_cc_scroll_loading2 = common_vendor.resolveComponent("cc-scroll-loading");
  _easycom_cc_scroll_loading2();
}
const _easycom_cc_scroll_loading = () => "../../common/components/cc-scroll-loading/cc-scroll-loading.js";
if (!Math) {
  _easycom_cc_scroll_loading();
}
function _sfc_render(_ctx, _cache) {
  return {
    a: common_vendor.p({
      meta: {
        total: 0
      }
    })
  };
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/ME/advance_payment_house/index.vue"]]);
wx.createPage(MiniProgramPage);
